body{
	padding: 0;
	margin: 0;
	font-family: MS Trebuchet, Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 75%;
	line-height: 135%;
	background-image: url("https://s3-us-west-2.amazonaws.com/img.puppycidedb.com/style/background-texture.gif");
	color:  #424242;
	text-align: center;
}
a{
	color: #af0000;
	font-weight: bold;
	text-decoration: none;
}
a:visited{
	color: #610B0B;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
        position: relative;
        cursor:default;
}
h3{
	color: #af0000;
	background-color: #fff;
	font-size: 120%;
	margin-top: 2.5em;
	margin-bottom: 0;
	position: relative;
	padding: 0 0 0 2.5em;
	background-image: url("https://s3-us-west-2.amazonaws.com/img.puppycidedb.com/style/bullet2.gif");
	background-repeat: no-repeat;
	background-position: 0 1px;
}
p{
	margin: 1em 0 .5em 0;
}
.page-wrapper{
	position: relative;
	background-image: url("https://s3-us-west-2.amazonaws.com/img.puppycidedb.com/style/footer-texture.gif");
	background-repeat: repeat-x;
	background-position: bottom;
	width: 740px;
	border: 1px solid #5F5F5F;
	border-bottom: 0;
	border-top: 0;
	margin: 0 auto;
	text-align: left;
}
header {
	padding: .5em 0 0 1.25em;
}
header h1{
        font-size: 300%;
	color: #af0000;
	width: 65%;
	height: 90px;
	background-image: url("https://s3-us-west-2.amazonaws.com/img.puppycidedb.com/style/header1b.gif");
        background-size: 85%;
	background-repeat: no-repeat;
	margin-bottom: 0;
	text-indent: 5%;
	white-space: nowrap;
	overflow: hidden;
}
header h2{
	width: 279px;
	height: 33px;
	margin-top: -1.25em;
	margin-bottom: 1.2em;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.summary{
	background-color: #AF0000;
	color: #fff;
	margin-bottom: 60px;
	line-height: 125%;
	font-size: 110%;
}
.summary p:first-child{
	position: relative;
	padding: 3% 2% 0% 2%;
	background-color: #AF0000;
	background-image: url("https://s3-us-west-2.amazonaws.com/img.puppycidedb.com/style/banner1.gif"); 
	background-position: top left;
	background-repeat: no-repeat;
}
.summary p:last-child{
	position: relative;
	padding: 0 2% 4% 2%;
	background: #AF0000 url("https://s3-us-west-2.amazonaws.com/img.puppycidedb.com/style/banner2.gif") no-repeat bottom left ;
}
.summary a{
	color: #fff;
	font-weight: bold;
	text-decoration: underline;
}
.summary a:visited{
/*	color: #CCCCCC;*/
	color: #610B0B;
	text-decoration: none;
}
.summary a:hover{
	text-decoration: none;
}
.preamble{
	margin-left: 220px;
	padding-right: 10px;
	font-size: 90%;
}
.supporting{
	margin-left: 220px;
	padding-right: 10px;
	font-size: 90%;
}
.requirements{
	position: relative; 
	margin-left: -180px; 
	width: 650px;
}
footer{
	position: relative; 
	left: -180px; 
	padding: 65px 10px 30px 20px;
	background-image: url("https://s3-us-west-2.amazonaws.com/img.puppycidedb.com/style/footer.gif");
	background-repeat: no-repeat;
	background-position: 0 55px;
}
.sidebar {
	position: absolute;
	left: 12px;
	top: 320px;
	width: 178px;
	padding: 0 2px 0 0;
	font-size: 80%;
	line-height: 140%;
	background: #EFEFEF url("https://s3-us-west-2.amazonaws.com/img.puppycidedb.com/style/linea.gif") top right repeat-y;
}
.sidebar h3{
	background: #af0000;
	margin: 0;
	padding: 5px 0 5px 10px;
	text-transform: lowercase;
	color: #fff;
	font-size: 100%;
	background-image: url("https://s3-us-west-2.amazonaws.com/img.puppycidedb.com/style/header3.gif");
	background-repeat: repeat-x;
	background-position: bottom;
}
.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	padding: 20px 10px 20px 10px;
	background-image: url("https://s3-us-west-2.amazonaws.com/img.puppycidedb.com/style/grey-tones.gif");
	background-repeat: repeat-x;
}
.sidebar li{
	padding-left: 18px; 
	background: transparent url("https://s3-us-west-2.amazonaws.com/img.puppycidedb.com/style/arrow.gif") 0 2px no-repeat;
	margin-bottom: 7px;	
	color: #818181;
}
.sidebar li a{
	color: #af0000;
}
.sidebar li a.designer-name{
	color: #818181;
}
.resources{
        background: transparent url("https://s3-us-west-2.amazonaws.com/img.puppycidedb.com/style/linea-footer.gif") bottom no-repeat;
        padding-bottom: 20px;
}
.attribution{
        font-size: 75%;
}
.contentinfo{
	font-size: 75%;
}
img.center{
	height: auto;
        display: block;
        margin-left: auto;
        margin-right: auto;
        max-width: 70%;
}
img.map{
        height: auto;
        display: block;
        margin-left: auto;
        margin-right: auto;
        max-width: 110%;
}
img.icon{
	border: 0;
}
figure{
    	height: auto;
        display: block;
        margin-left: auto;
        margin-right: auto;
}
figure figcaption{
        text-align: center;
        font-size:90%
}
/* tooltip */
a.info {
        font-family: Tahoma, Arial, Sans-Serif;
        text-decoration:none;
        position: relative;
}
a.info span{
        position: relative;
        display:none;
}
a.info:hover .infobox{
        font-weight: normal;
        display:block;
        position:absolute;
        top:20px;;
        left:25px;
        width:205px;
        height:90px;
        border: 1px solid #ccc;
        background:#f4f4f4 no-repeat bottom right;
        color:#000;
        text-align:left;
        font-size:0.9em;
        padding-left:10px;
        padding-top:10px;
}
#summary a{
	color: white;
        font-weight: bold;
        text-decoration: none;
}
#summary a:visited{
        color: white;
	text-decoration: none;
}
#summary a:hover{
        text-decoration: underline;
        position: relative;
        cursor: default;
}
#form-summary a{
        color: white;
        font-weight: bold;
        text-decoration: none;
}
#form-summary a:visited{
        color: white;
        text-decoration: none;
}
#form-summary a:hover{
        text-decoration: underline;
        position: relative;
        cursor: default;
}
#updates-sum{
	font-weight: bold;
	font-size: 120%;
	position: relative;
}
table{ 
	border-collapse: collapse; 
	border: solid thick; 
}
colgroup, tbody{ 
	border: solid medium; 
	font-style: italic;
}
td, th{ 
	border: solid thin; 
	height: 1.4em; 
	width: 1.4em; 
	text-align: center; 
	padding: .5em; 
}
#boolean-key-table{
        position: relative;
        text-align: center;
}
#dogbite-morbidity-table{
        position: relative;
        text-align: center;
}
#dogbite-injury-table{
        position: relative;
        text-align: center;
}
#leading-causes-morbidity-table{
        position: relative;
        text-align: center;
}
.tab{ 
	margin-left: 40px; 
}
